#!/bin/sh
#
# Run this script if you get compile errors, esp. when you get something like this:
# 'Makefile:405: *** Missing separator'
#
# (thanks to Jens Georg for this)

make -f admin/Makefile.common cvs

echo "*-----------------------------------------------------------------*"
echo "| okay, done. Running ./configure (or ./config.status) again now  |"
echo "*-----------------------------------------------------------------*"

if [ -f ./config.status ]; then
	./config.status
else
	./configure $*
fi

echo "*-----------------------------------------------------------------*"
echo "| okay. Now do 'make' (and after that 'make install' as root)     |"
echo "*-----------------------------------------------------------------*"

