/* gapsstruct.h  (ed2k_gui)
*
* we need to put this in separate file to avoid circularity problem of gaps.h
*/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#ifndef _ED2K_GUI_GAPSSTRUCT_H_INCLUDED_
#define _ED2K_GUI_GAPSSTRUCT_H_INCLUDED_

#include <gtk/gtk.h>

struct gap {
	unsigned int 	start;
	unsigned int 	end;
	unsigned int 	value;		// gap status => derive colour from this
} ;

typedef struct gap gap;

// every filelist item in the downloadlist will have a pointer to one gaps_record structure
//  (because we were running out of integers we could abuse as pointers and I didn't want
//   to change the filelist item record size)

struct gaps_record {
	gap		*gaplist;
	GdkPixmap	*pm;
	GdkBitmap	*bm;
} ;
typedef struct gaps_record gaps_record;

#endif



