/* icons.h
*
* exports icons
*
*/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#ifndef _ed2k_linux_gui_icons_h_included_
#define _ed2k_linux_gui_icons_h_included_

#include <gtk/gtk.h>

extern gchar *icon_none[];

extern gchar **icon_mainlogo;
extern gchar **icon_mainlogo_overnet;
extern gchar **icon_app;
extern gchar **icon_resume;
extern gchar **icon_resumeall;
extern gchar **icon_pause;
extern gchar **icon_pauseall;
extern gchar **icon_options;
extern gchar **icon_connect;
extern gchar **icon_cancel;
extern gchar **icon_search;
extern gchar **icon_folder;
extern gchar **icon_status;
extern gchar **icon_upload;
extern gchar **icon_download;
extern gchar **icon_servers;
extern gchar **icon_about;
extern gchar **icon_threestars;
extern gchar **icon_twostars;
extern gchar **icon_onestar;
extern gchar **icon_extend;
extern gchar **icon_200more;
extern gchar **icon_updown;
extern gchar **icon_columnhide;
extern gchar **icon_columnshow;
extern gchar **icon_skull;
extern gchar **icon_ok;
extern gchar **icon_refresh;
extern gchar **icon_stats;
extern gchar **dot_yellow;
extern gchar **dot_white;
extern gchar **dot_red;
extern gchar **dot_purple;
extern gchar **dot_green;
extern gchar **dot_blue;
extern gchar **icon_wizard;
extern gchar **icon_wizard_off;
extern gchar **icon_exit;
extern gchar **icon_disconnect;
extern gchar **icon_faq;
extern gchar **icon_mail;
extern gchar **icon_tux;
extern gchar **icon_ignition;
extern gchar **icon_ignition_small;
extern gchar **icon_core;
extern gchar **icon_eyes;
extern gchar **icon_optionon;
extern gchar **icon_optionoff;
extern gchar **icon_connections;

extern gchar **icon_gnome1;
extern gchar **icon_gnome2;
extern gchar **icon_kde;


extern GdkPixmap *dotyellow_pm, *dotwhite_pm, *dotred_pm, *dotpurple_pm, *dotgreen_pm, *dotblue_pm;
extern GdkBitmap *dotyellow_bm, *dotwhite_bm, *dotred_bm, *dotpurple_bm, *dotgreen_bm, *dotblue_bm;

void	 init_pixmaps (void);
void	 init_xpms(void);
void	 dummy_function_to_get_rid_of_these_annoying_not_used_warning_messages (void);

GSList	*icons_get_installed_icon_themes (void);

GtkWidget *create_widget_from_xpm (GtkWidget *win_widget, gchar **xpm_data);

#endif
